uuid: cd006c6b-dfb4-4adc-bc4b-95c80b98340a
langcode: et
status: false
dependencies:
  enforced:
    module:
      - ds_extras
      - node
  module:
    - node
_core:
  default_config_hash: n4jZoTwYWFx5L5KA7n9IHDEcoTZ0rk17pwZNiU6xYXA
id: node.revision
label: Revision
targetEntityType: node
cache: true
